Vorschlag Changelog zur Software

Status
Für weitere Antworten geschlossen.

eumel_1

Der Reisende
Da der andere Thread ja (warum eigentlich?) zugemacht wurde, hier einfach mal zurück zum Thema:
- Die Boardsoftware meldet sich mit 1.2
- Es steht eine Aussage im Raum, die Boardsoftware ist aktuell

Vielleicht kann man ja (zum Beispiel hier) einen Changelog einrichten, der nachvollziehbar aufzeigt, was wann gepatcht wurde, sodass auch der Nicht-Admin sehen kann, auf welchem Patchlevel wir uns bewegen.
Das würde auch das Genörgel über nicht aktuelle Software beenden können?

Der bisher vorhandene Changelog (link im anderen Faden, welcher voreilig geschlossen wurde: Galba, sowas ist Mist, wie kannst DU festlegen, es sei alles gesagt???) ist ja nach einmaligen Eintrag durch Demion leider nicht mehr gepflegt worden.
Etwas ketzerisch gefragt: war Demion der Einzige, der sowas kann?

Edit: letzter Satz hinzugefügt.
 
Zuletzt bearbeitet:

bavariantommy

Universaldilletant
Es steht eine Aussage im Raum, die Boardsoftware ist aktuell
Zumindest jQuery zählt auf 1.10.2 (aktuell 3.3.1) , jQuery Migrate auf 1.1.1 (aktuell 3.0.1) und Redactor auf v8.2.6. Alle aus dem Jahr 2013.
Und das ist keine falsche Behauptung oder Vermutung. Das kann sich jeder selbst im Quelltext ansehen, Ich behaupte nicht, dass das Forum deswegen unsicher sei, dazu habe ich mich zu wenig damit beschäftigt. Aber "aktuell" ist zumindest diese Software sicher nicht.
 
Zuletzt bearbeitet:

eumel_1

Der Reisende
Vielleicht sollte diese Diskussion in ein anderes nicht-öffentliches Forum verschoben werden, Hacker lecken sich sicher die Hände über so viel Insiderinformation?
 

chaospir8

★★★★★-Oldie
@eumel_1
Was bavariantommy da auflistet, kann jeder, auch ein Nicht-Hacker, im Quelltext der Seite lesen - mittels Browseraddons sogar recht komfortabel.
Außerdem hast Du diesen Thread in diesem Forum erstellt, da es thematisch auch hierher gehört, jetzt wg. Verschieben fragen ist irgendwie ...

@ibinsfei, @Opik
Grundsätzlich denke ich, dass das Bugtracker-Unterforum nur für angemeldete User sichtbar sein sollte ... und schon gar nicht für Suchmaschinen durchsuchbar. Hier ist zusätzlich also noch die robots.txt anzupassen.
Momentan ist es in Google durchsuchbar. Quelle
 

ultimate

Alle wollen alt werden. Keiner will alt sein.
Ich habe leider das Gefühl, das derjenige/diejenigen, die für das Board "den Hut aufhaben" mit diesem Thread in eine Ecke gedrängt werden (sollen?), aus der nachher nur noch eins herauskommen kann:
"Macht euren Kram doch alleine."

Das Board ist dann zu, die Gesichter sind lang und die SW-Version wäre dann auch egal.

Es ist ein alter Hut und wurde im Ursprungsfaden auch erwähnt:
Wartung/Pflege etc. basiert auf Freiwilligkeit, Freizeit und Motivation.

Bevor nun weiter darauf rumgehackt wird, ob die SW veraltet ist oder nicht, sollte man sich halt bewußt machen, dass wir dies hier seit Jahren "for granted"/"als selbstverständlich" hinnehmen.

Ich kenne nur die Nicks "Opik" und "ibinsfei" als diejenigen, die die Schraubenschlüssel für das Board in ihren Händen haben und dies seit ewigen Zeiten online halten und gehalten haben.
Insofern - ist doch alles gut.

Ich fühle mich als Benutzer dieses Boards nicht in einer Position etwas fordern zu können, was mir kostenlos zur Verfügung gestellt wird. Das schließt "Nörgelei" (s.o.) mit ein.

just my 2 cents
 

m3rlin

Goose
Finde ich sehr gehässig. Von fordern hab ich nie etwas gelesen. - Neuer Anstrich bringt auch neue Funktionen mit sich.

Aber:
"Mein Mercedes hat schon 400.00 Km runter. Da kommt mir kein neuer ins Haus. Den ganzen Schnickschnack brauch ich nicht"

Mir solch einen Maulkorb zu verpassen ist übel. Meine Meinung. Passiert halt einfach nichts mehr von eurer Seite und gut ist.
 

bavariantommy

Universaldilletant
Ich habe leider das Gefühl, das derjenige/diejenigen, die für das Board "den Hut aufhaben" mit diesem Thread in eine Ecke gedrängt werden (sollen?)
Bist du so dumm, oder tust du nur so?
Die Software wurde das letzte Mail im Ende Mai geupdatet, daher ist sie kein halbes Jahr alt.
:icon_tsts:
EOD für mich, gegen eure Ignoranz und eure falschenBehauptungen komme ich nicht an.
Mehr schreib ich dazu nicht mehr.
 
Zuletzt bearbeitet:

m3rlin

Goose
Vielleicht liegt es nur daran:
Note: add-ons, customizations and styles made for XenForo 1.x are not compatible with XenForo 2.x. If your site relies upon these for essential functionality, ensure that a XenForo 2 version exists before you start to upgrade. We strongly recommend you make a backup before attempting an upgrade.

Habe ich doch Verständnis für. Spendenaufruf - Warum denn nicht? Auf der anderen Seite läuft es ja sehr stabil hier. Wünschen können wir uns doch viel. ;)
 
Zuletzt bearbeitet:
Status
Für weitere Antworten geschlossen.
Oben Unten